body {
    margin: 0;
    padding: 0;
    background: #FFF;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-top: 50px;
}

.navbar-collapse {
    max-height: 100vh !important;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

a,
button {
    outline: none!important;
}

span.bold {
    font-weight: 900;
    font-size: 1.2em;
}

div.press-card {
    background-color: #FFF;
    border-radius: 4px;
    color: #000;
    margin: 10px;
    padding: 10px;
    min-height: 180px;
}

div.press-card h4 {
    color: #98999b;
    font-weight: 900;
    font-size: 2em;
}

div.press-card a {
    color: #000;
    font-size: 1.2em;
}

div.press-card a:hover {
    color: #98999b;
}

div span.date {
    color: #c1c1c1;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label,
input,
textarea,
.btn,
a {
    font-family: Montserrat;
}

input,
textarea {
    margin: 10px;
}

textarea {
    margin-bottom: 40px;
}

#mc_embed_signup input {
    margin: 0;
    font-size: 1.5em;
}


/* Site container width */

.container {
    max-width: 1170px;
}


/* countdown */

#countdown {
    color: rgba(255, 255, 255, .95);
}

#countdown .piece:not(:first-child) {
    border-left: 1px solid rgba(255, 255, 255, .10);
    text-align: center !important;
    padding: 0 !important;
}

#countdown .piece .nmb {
    font-size: 50px;
    font-weight: bold;
    text-align: center !important;
    text-shadow: 1px 1px 3px #000;
}

#contact_icons {
    padding: 50px
}

#contact_icons_mobile {
    display: none;
}


/* = Blocs
-------------------------------------------------------------- */

.bloc {
    width: 100%;
    clear: both;
    background: 50% 50% no-repeat;
    padding: 0 50px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.bloc .container {
    padding-left: 0;
    padding-right: 0;
}


/* Sizes */

.bloc-xl {
    padding: 150px 50px;
}

.bloc-lg {
    padding: 100px 50px;
}

.bloc-md {
    padding: 50px;
}

.bloc-sm {
    padding: 20px 50px;
}

#team img {
    margin: 0 auto;
}

#team .bio {
    color: #6e6e6f;
    font-size: 90%;
    text-align: justify;
    margin: 3px;
}

.img-center {
    margin: 0 auto;
}

.logo-section-1 {
    margin: -10px auto 20px auto;
    filter: opacity(90%);
}

.trans-50 {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.trans-70 {
    opacity: 0.3;
    filter: alpha(opacity=30);
}

#about .phormula {
    margin: 0 auto;
    opacity: 0.8;
    filter: alpha(opacity=80);
    /* For IE8 and earlier */
}

#about .number-big {
    font-weight: bold;
    color: #28292a;
    font-size: 30px;
}

#about .emerging-info p {
    font-size: 120%;
    font-style: italic;
    margin: -10px 0 10px 0px;
}

#about .run {
    font-size: 50px;
}

#about .about-info p {
    font-size: 16px;
    text-align: left;
    margin: 0px 0 25px 0;
}

#investors img {
    filter: grayscale(60%);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#advisors #business img {
    height: 130px;
}

#advisors .tpartner h3 {
    margin: 200px 0 0 0;
}

#advisors .tpartner img {
    max-height: 100px;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    filter: alpha(opacity=0.9) !important;
    opacity: 0.9 !important;
}


/* Dark theme */

.d-bloc {
    color: rgba(255, 255, 255, .7);
}

.d-bloc button:hover {
    color: rgba(255, 255, 255, .9);
}

.d-bloc h1,
.d-bloc h2,
.d-bloc h3,
.d-bloc h4,
.d-bloc h5,
.d-bloc h6,
.d-bloc .ico {
    color: rgba(255, 255, 255, .9);
}

.d-bloc .icon-round,
.d-bloc .icon-square,
.d-bloc .icon-rounded,
.d-bloc .icon-semi-rounded-a,
.d-bloc .icon-semi-rounded-b {
    border-color: rgba(255, 255, 255, .9);
}

.d-bloc .divider-h span {
    border-color: rgba(255, 255, 255, .2);
}

.d-bloc a {
    color: rgba(255, 255, 255, .6);
}

.d-bloc a:hover {
    color: rgba(255, 255, 255, 1);
}

.d-bloc .navbar-toggle .icon-bar {
    background: rgba(255, 255, 255, 1);
}

.d-bloc .btn-wire,
.d-bloc .btn-wire:hover {
    color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
}

.d-bloc .panel {
    color: rgba(0, 0, 0, .5);
}

.d-bloc .panel button:hover {
    color: rgba(0, 0, 0, .7);
}

.d-bloc .panel h1,
.d-bloc .panel h2,
.d-bloc .panel h3,
.d-bloc .panel h4,
.d-bloc .panel h5,
.d-bloc .panel h6,
.d-bloc .ico {
    color: rgba(0, 0, 0, .7);
}

.d-bloc .panel icon {
    border-color: rgba(0, 0, 0, .7);
}

.d-bloc .panel .divider-h span {
    border-color: rgba(0, 0, 0, .1);
}

.d-bloc .panel a {
    color: rgba(0, 0, 0, .6);
}

.d-bloc .panel a:hover {
    color: rgba(0, 0, 0, 1);
}

.d-bloc .panel .btn-wire,
.d-bloc .panel .btn-wire:hover {
    color: rgba(0, 0, 0, .7);
    border-color: rgba(0, 0, 0, .3);
}


/* Light theme */

.l-bloc {
    color: rgba(0, 0, 0, .5);
}

.l-bloc button:hover {
    color: rgba(0, 0, 0, .7);
}

.l-bloc h1,
.l-bloc h2,
.l-bloc h3,
.l-bloc h4,
.l-bloc h5,
.l-bloc h6,
.l-bloc .ico {
    color: rgba(0, 0, 0, .7);
}

.l-bloc .icon-round,
.l-bloc .icon-square,
.l-bloc .icon-rounded,
.l-bloc .icon-semi-rounded-a,
.l-bloc .icon-semi-rounded-b {
    border-color: rgba(0, 0, 0, .7);
}

.l-bloc .divider-h span {
    border-color: rgba(0, 0, 0, .1);
}

.l-bloc a {
    color: rgba(0, 0, 0, .6);
}

.l-bloc a:hover {
    color: rgba(0, 0, 0, 1);
}

.l-bloc .navbar-toggle .icon-bar {
    color: rgba(0, 0, 0, .6);
}

.l-bloc .btn-wire,
.l-bloc .btn-wire:hover {
    color: rgba(0, 0, 0, .7);
    border-color: rgba(0, 0, 0, .3);
}


/* Row Margin Offsets */

.voffset {
    margin-top: 30px;
}

.voffset-lg {
    margin-top: 80px;
}


/* Bloc text custom styling */

#header h3 {
    font-size: 32px;
    font-weight: 900;
    font-family: Montserrat;
    margin-top: 80px;
    margin-bottom: 20px;
}

#header p {
    font-weight: 400;
    font-family: Montserrat;
}

#services h3 {
    font-weight: 400;
    font-family: Montserrat;
}

#porfolio h2 {
    font-weight: 400;
    font-family: Montserrat;
}

#team h2 {
    font-weight: 400;
    font-family: Montserrat;
}

#bloc-6 h3 {
    line-height: 50px;
}

.navbar {
    margin-bottom: 0;
    z-index: 1;
    background: #2b7ebf;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background:none;
}
.dropdown-menu, .dropdown-menu > li > a {
    background:#396B93;
    color:rgba(255, 255, 255, .6);
}
.dropdown-menu > li > a:hover {
    color:white;
}
.navbar-brand {
    height: auto;
    padding: 15px 15px;
    font-size: 25px!important;
    font-weight: normal;
    font-weight: 600;
}

.navbar-brand img {
    max-height: 200px;
    margin: 0 5px 0 0;
    display: inline;
}

.navbar-brand {
    padding: 15px 15px;
}

.navbar .nav {
    /* padding-top: 2px; */
    float: right;
    z-index: 1;
}

.nav>li {
    float: left;
    margin-top: 4px;
    font-size: 16px;
}

.navbar-nav .open .dropdown-menu>li>a {
    text-align: inherit;
}

.nav>li a:hover,
.nav>li a:focus {
    background: transparent;
}

.navbar-toggle {
    margin: 10px 10px 0 0;
    border: 0px;
}

.navbar-toggle:hover {
    background: transparent!important;
}

.navbar-toggle .icon-bar {
    background-color: rgba(0, 0, 0, .5);
    width: 26px;
}


/** Terms **/

#terms p,
#terms li,
#terms ul {
    font-size: 20px !important;
    filter: alpha(opacity=1) !important;
    opacity: 1 !important;
}


/***** Modal *****/

.modal-backdrop.in {
    filter: alpha(opacity=7);
    opacity: 0.7;
}

.modal-content {
    background: none;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.modal-body {
    padding: 0 25px 25px 25px;
}

.modal-header {
    padding: 25px 25px 15px 25px;
    text-align: right;
}

.modal-header,
.modal-footer {
    border: 0;
}

.modal-header .close {
    float: none;
    margin: 0;
    font-size: 36px;
    color: #fff;
    font-weight: 300;
    text-shadow: none;
    opacity: 1;
}


/* News */

.news {
    padding: 3px;
    border: 1px solid white;
}

.news h4 {
    text-align: left;
}

.news img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
}

.news p {
    text-align: left;
}


/* Inverted navbar */

.nav-invert .navbar .nav {
    float: left;
}

.nav-invert .navbar-header,
.nav-invert .navbar-brand {
    float: right;
}

@media (min-width: 768px) {
    #contact_icons {
        display: block;
    }
    #contact_icons_mobile {
        display: none;
        padding: 30px 0;
    }
    .site-navigation {
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translate(0, -50%);
        -webkit-transform: translateY(-50%);
    }
    .nav-invert .site-navigation {
        left: 20px;
        right: 0;
    }
    .nav-center {
        text-align: center;
    }
    .nav-center .navbar-header {
        width: 100%;
    }
    .nav-center .navbar-header,
    .nav-center .navbar-brand,
    .nav-center .nav>li {
        float: none;
        display: inline-block;
    }
    .nav-center .site-navigation {
        position: relative;
        width: 100%;
        margin-top: 20px;
    }
}

.nav>li>.dropdown a {
    background: none!important;
    display: block;
    padding: 14px 15px;
}

nav .caret {
    margin: 0 5px;
}


/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md {
    margin-top: 10px;
    margin-bottom: 20px;
}

.mg-lg {
    margin-top: 10px;
    margin-bottom: 20px;
}


/* = Buttons
-------------------------------------------------------------- */

.btn {
    margin: 0 5px 5px 0;
}

.btn.pull-right {
    margin: 0 0 5px 5px;
}

.btn-d,
.btn-d:hover,
.btn-d:focus {
    color: #FFF!important;
    background: rgba(0, 0, 0, .3);
}

.btn-green {
    background: #2ecc71;
    color: white;
}
a.btn-green, a:hover.btn-green {
    color:white;
}


/* Press */

.press-body {
    margin-top: 60px;
}

.press {
    margin: 0 0 25px 0;
}

.press p {
    font-size: 18px;
    font-style: italic;
}

.press .date {
    font-size: 12px;
    font-weight: normal;
}

.press a:link {
    text-transform: uppercase;
}

.press h4 {
    color: #2b7ebf;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
}


/* Prevent ugly blue glow on chrome and safari */

button {
    outline: none!important;
}

.btn-wire {
    background: transparent!important;
    border: 2px solid transparent;
}

.btn-wire:hover {
    background: transparent!important;
    border: 2px solid transparent;
}

.btn-xl {
    padding: 16px 40px;
    font-size: 28px;
}

.dropdown a .caret {
    margin: 0 0 0 5px
}


/* footer  */

#footer-logos {
    margin: -80px 0 40px 0;
    opacity: 0.6;
    display: block;
}

#footer-logos-mobile {
    display: none;
    margin: -60px auto 50px auto;
    opacity: 0.6;
}

#footer a {
    margin: 0 10px;
}

#footer #base_links {
    text-align: right;
}


/* = Icons
-------------------------------------------------------------- */

.icon-sm {
    font-size: 25px!important;
}

.icon-md {
    font-size: 30px!important;
}

.icon-lg {
    font-size: 80px!important;
}

.icon-xl {
    font-size: 100px!important;
}


/* Image Frame */

.img-frame,
.img-frame-md,
.img-frame-lg,
.img-frame-rd,
.img-frame-rd-md,
.img-frame-rd-lg {
    background: #FFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
    padding: 4px;
}

.img-frame {
    border-radius: 3px;
}

.img-frame-dark {
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
    padding: 4px;
    background: rgba(0, 0, 0, 0.09);
}

.img-frame-md,
.img-frame-lg {
    border-radius: 6px;
}

.img-frame-md,
.img-frame-rd-md {
    padding: 8px;
}

.img-frame-lg,
.img-frame-rd-lg {
    padding: 14px;
}

.panel-sq,
.panel-sq .panel-heading,
.panel-sq .panel-footer {
    border-radius: 0;
}

.panel-rd {
    border-radius: 30px;
}

.panel-rd .panel-heading {
    border-radius: 29px 29px 0 0;
}

.panel-rd .panel-footer {
    border-radius: 0 0 29px 29px;
}


/* iFrame */

iframe {
    border: 0;
}


/* ScrollToTop button */

.scrollToTop {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    opacity: 0;
    z-index: 500;
    transition: all .3s ease-in-out;
}

.scrollToTop span {
    margin-top: 6px;
}

.showScrollTop {
    font-size: 14px;
    opacity: 1;
}


/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox] {
    position: relative;
    display: block;
    text-align: center;
}

a[data-lightbox]:hover::before {
    content: "+";
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
    font-size: 32px;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    border-radius: 50%;
    background: rgba(0, 0, 0, .6);
    color: #FFF;
    font-weight: 100;
    z-index: 1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

a[data-lightbox]:hover img {
    opacity: 0.6;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}

#lightbox-modal .modal-dialog {
    width: 90%;
    max-width: 900px;
    margin: 30px auto 0;
}

#lightbox-modal .modal-dialog img {
    margin: 0 auto;
}

.lightbox-caption {
    padding: 20px;
    color: #FFF;
    background: rgba(0, 0, 0, .5);
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 5px;
}

.close-lightbox {
    display: none;
    font-size: 40px;
    position: absolute;
    top: 8px;
    right: 20px;
    z-index: 20;
}

.next-lightbox,
.prev-lightbox {
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    transition: all .2s ease-in-out;
    position: absolute;
    top: 50%;
}

.next-lightbox {
    right: 25px;
    border-left: 20px solid rgba(255, 255, 255, .4);
}

.prev-lightbox {
    left: 25px;
    border-right: 20px solid rgba(255, 255, 255, .4);
}

.prev-lightbox:hover,
.next-lightbox:hover {
    border-right-color: rgba(255, 255, 255, .9);
    border-left-color: rgba(255, 255, 255, .9);
}

#whitepaper em {
    color: #B4B4B4;
    font-size: 12px; 
}

/* = Custom Colour Styling
-------------------------------------------------------------- */


/* Background colour styles */

.bgc-carmine-pink {
    background-color: #2b7ebf;
}

.bgc-outer-space {
    background-color: #47454B;
}

.bgc-white {
    background-color: #ffffff;
}

.bgc-platinum {
    background-color: #E5E5E5;
}


/* Text colour styles */

.tc-white {
    color: #ffffff!important;
}


/* Button colour styles */

.wire-btn-carmine-pink {
    color: #2b7ebf!important;
    border-color: #2b7ebf!important;
}

.wire-btn-white {
    color: #ffffff!important;
    border-color: #ffffff!important;
}


/* Icon colour styles */

.icon-carmine-pink {
    color: #2b7ebf!important;
    border-color: #2b7ebf!important;
}

.icon-outer-space {
    color: #47454B!important;
    border-color: #47454B!important;
}


/* Bloc image backgrounds */

.bg-city-overlay {
    background-image: url("./img/home-airfox-block.jpg");
}

.quote {
    color: rgba(0, 0, 0, .1);
    text-align: center;
    margin-bottom: 30px;
}


/*-------------------------------*/


/*    Carousel Fade Transition   */


/*-------------------------------*/

#fade-quote-carousel.carousel {
    padding-bottom: 60px;
}

#fade-quote-carousel.carousel .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}

#fade-quote-carousel.carousel .carousel-inner .active {
    opacity: 1;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}

#fade-quote-carousel.carousel .carousel-indicators {
    bottom: 10px;
}

#fade-quote-carousel.carousel .carousel-indicators>li {
    background-color: #e84a64;
    border: none;
}

#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}

#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}


/* = Mobile adjustments 
-------------------------------------------------------------- */

@media (max-width: 1024px) {
    #contact_icons {
        display: none;
    }
    #contact_icons_mobile {
        display: block;
        margin: 80px 0;
    }
    body {
        padding-top: 60px;
    }
    .bloc {
        padding-left: 20px;
        padding-right: 20px;
    }
    #investors img {
        position: relative;
        display: block;
        margin: 50px 0px;
    }
    #about .about-info p {
        font-size: 16px;
        text-align: left;
        margin: 0px 0 16px 0;
    }
    #countdown .piece .nmb {
        font-size: 30px;
        font-weight: bold;
        text-align: center !important;
        text-shadow: 1px 1px 3px #000;
    }
}

@media (max-width: 768px) {
    #contact_icons {
        display: none;
    }
    #contact_icons_mobile {
        display: block;
    }
    body {
        padding-top: 60px;
    }
    .container {
        width: 100%;
    }
    .b-parallax {
        background-attachment: scroll;
    }
    .page-container,
    #hero-bloc {
        overflow-x: hidden;
        position: relative;
    }
}


/* Prevent unwanted side scroll on mobile */

@media (max-width: 767px) {
    .page-container {
        overflow-x: hidden;
        position: relative;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
    #hero-bloc h1 {
        font-size: 40px;
    }
    #hero-bloc h2 {
        font-size: 34px;
    }
    #hero-bloc h3 {
        font-size: 25px;
    }
    .bloc {
        padding-left: 0;
        padding-right: 0;
        -webkit-background-size: auto 200%;
        -moz-background-size: auto 200%;
        -o-background-size: auto 200%;
        background-size: auto 200%;
    }
    .b-parallax {
        background-attachment: scroll;
    }
    .navbar .nav {
        padding-top: 0;
        border-top: 1px solid rgba(0, 0, 0, .2);
        float: none!important;
    }
    .navbar.row {
        margin-left: 0;
        margin-right: 0;
    }
    .site-navigation {
        position: inherit;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
    }
    .nav>li {
        margin-top: 0;
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        background: rgba(0, 0, 0, .05);
        text-align: left;
        padding-left: 15px;
        width: 100%;
    }
    .nav>li:hover {
        background: rgba(0, 0, 0, .08);
    }
    #hero-bloc .navbar .nav {
        background: rgba(0, 0, 0, .8);
    }
    #hero-bloc .navbar .nav a {
        color: rgba(255, 255, 255, .6);
    }
    .hero {
        padding: 50px 0;
    }
    .hero-nav {
        left: -1px;
        right: -1px;
    }
    .navbar-collapse {
        padding: 0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-brand img {
        max-height: 40px;
        width: auto;
        margin: -10px 10px 0 0;
    }
    .nav-invert .navbar-header {
        float: none;
        width: 100%;
    }
    .nav-invert .navbar-toggle {
        float: left;
    }
    .btn.pull-left,
    .btn.pull-right {
        float: none!important;
    }
    .bloc-group .bloc {
        display: block;
        width: 100%;
    }
    .bloc-tile-2 .container,
    .bloc-tile-3 .container,
    .bloc-tile-4 .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .bloc-xxl,
    .bloc-xl,
    .bloc-lg {
        padding: 40px 0;
    }
    .bloc-sm,
    .bloc-md {
        padding-left: 0;
        padding-right: 0;
    }
    .a-block {
        padding: 0 10px;
    }
    .btn-dwn {
        display: none;
    }
    .voffset {
        margin-top: 5px;
    }
    .voffset-md {
        margin-top: 20px;
    }
    .voffset-lg {
        margin-top: 30px;
    }
    form {
        padding: 5px;
    }
    .close-lightbox {
        display: inline-block;
    }
    .col-xs-2,
    .col-sm-2,
    .col-md-2,
    .col-lg-2,
    .col-xs-3,
    .col-sm-3,
    .col-md-3,
    .col-lg-3,
    .col-xs-4,
    .col-sm-4,
    .col-md-4,
    .col-lg-4,
    .col-xs-5,
    .col-sm-5,
    .col-md-5,
    .col-lg-5,
    .col-xs-6,
    .col-sm-6,
    .col-md-6,
    .col-lg-6,
    .col-xs-7,
    .col-sm-7,
    .col-md-7,
    .col-lg-7,
    .col-xs-8,
    .col-sm-8,
    .col-md-8,
    .col-lg-8,
    .col-xs-9,
    .col-sm-9,
    .col-md-9,
    .col-lg-9,
    .col-xs-10,
    .col-sm-10,
    .col-md-10,
    .col-lg-10,
    .col-xs-11,
    .col-sm-11,
    .col-md-11,
    .col-lg-11,
    .col-xs-12,
    .col-sm-12,
    .col-md-12,
    .col-lg-12 {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .video-bg-contianer {
        display: none;
    }
    #header h3 {
        margin-top: 20px;
        margin-bottom: 45px;
    }
    #footer a {
        text-align: center;
        margin: 0 5px;
    }
    #footer #base_links {
        text-align: center;
    }
    #investors img {
        position: relative;
        display: block;
        margin: 0px;
    }
    #team .bio {
        margin: 0 50px;
    }
    #footer-logos {
        display: none;
    }
    #footer-logos-mobile {
        display: block;
    }
}